Subject: Re: Stupid stupid question :/
From: [email-masked] (" Ismael Jurado")

21 Mar 1997 18:46:00 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Originating-IP: [194.179.125.199]
Original-To: [email-masked]
Original-Cc: [email-masked]
Content-Type: text/plain
Original-Sender: [email-masked]

>Linking applications with  --Wl,subsystem,windows is easy, but
>with the fork-exec problems, how do you spawn a child process ?
>The system command works, but it triggers the pop-up window, I assume
>there would have to be a windows version of bash built, since those
>commands are run from a shell ...

Well, actualy I´m not trying to solve those caveats.I use gnu-win32 to develop
Windows applications, and by itself its very dificult. In my humble opinion, in
the
state-of-the-art of the projet, you can develop UNIX-like programs or
WIN32 programs, but convining both...

Ismael Jurado <[email-masked]>

---------------------------------------------------------
Get Your *Web-Based* Free Email at http://www.hotmail.com
---------------------------------------------------------
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".